﻿/* Responsive styles */

html {
    font-size: 16px;
}

.container {
    font-size:1.2em;
    text-align:left;
}

#headCont,
.menusTop,
ul.menusTopHome,
ul.menusTopJezik,
#mainMenuCont,
.mainMenuBox,
.homeContentBottom {
    width:auto !important;
}

.logo,
.menuBoxTitle,
.mainMenuBoxListCont,
.leftColumn347box,
.av_cont,
.rightColumnBox240,
.rightColumn240box,
ul.menusBottomHome,
#nav li,
.menuGlavni_normal01, .menuGlavni_normal02, .menuGlavni_normal03, .menuGlavni_normal04,
#nav li ul,
.centralContent,
.contentBox173,
#druga .leftColumn347box,
.contentSlikaHead {
    width: 100% !important;
}

.menusTop {
    border-bottom: 10px solid #ffffff;
}

#mainMenuCont {
    border-top: 10px solid #fff;
}

.siteTools,
.share-hp {
    right:0;
    margin-left:0;
    background: url("imgs/siteTools_bg2.png") no-repeat scroll 0 0 transparent;
}

.logo a {
    margin: 16px auto 0;
}
.headImage {
    height: auto;
    overflow: visible;
    width: auto;
}

#mainMenuBox1, #mainMenuBox2, #mainMenuBox3, #mainMenuBox4 {
    margin:0 !important;
}

.menu-img {
    width:100%;
    height:100%;
    max-height:75px;
    overflow:hidden;
}
.menu-img img {
    width:100%;
    height:auto;
}

.homeContentBottom {
    margin-top: 10px;
    width: auto;
    border:0 none;
}

.leftColumn347box {
    background-repeat: repeat-x;
    margin-bottom: 10px;
}

.av_cont {
    margin-bottom:10px;
}

a.fotogal_btn, a.fotogal_btn:visited {
    height: 84px;
    margin: 0 0 10px;
    width: 100%;
}

.rightColumnBox240 {
    padding:10px;
}
.right-col-banner {
    margin-bottom:10px;
}

.rightColumn240box 
{
    background-size:100% auto;
}

a#next2, a#next2:visited {
    margin-left: 0;
    right: 5px;
}
.footer_list_box_new h4 {
    margin:10px 0 15px;
}
.footer_list_box_new h4 a, .footer_list_box_new h4 a:visited {
    background-color: #3878a9;
    border: 1px solid #0c436d;
    color: #ffffff;
    display: inline;
    font-size: 0.9em;
    font-weight: bold;
    margin: 0;
    padding: 2px 5px;
    text-decoration: none;
    text-transform: uppercase;
}
.footer_list2 a {
    display:block;
    margin-bottom:5px;
}
#mobile-menu {
    width:100%;
}
#mobile-menu .parent {
    text-transform:uppercase;
}
.mobile-menu-cont {
    padding: 10px;
}

.centralContent {
    float:none;
    background:none;
}

.contentSlika {
    margin-right:0;
    margin-left: 15px;
}

.contentSlikaHead {
    height:auto;
}

.featured-news {
    background: #4388bc;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQzODhiYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNTY0OTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(67,136,188,1) 0%, rgba(37,100,148,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(67,136,188,1)), color-stop(100%,rgba(37,100,148,1)));
    background: -webkit-linear-gradient(top,  rgba(67,136,188,1) 0%,rgba(37,100,148,1) 100%);
    background: -o-linear-gradient(top,  rgba(67,136,188,1) 0%,rgba(37,100,148,1) 100%);
    background: -ms-linear-gradient(top,  rgba(67,136,188,1) 0%,rgba(37,100,148,1) 100%);
    background: linear-gradient(to bottom,  rgba(67,136,188,1) 0%,rgba(37,100,148,1) 100%);
color:#fff;
    margin-bottom: 20px;
}
.featured-news-head {
    color:#fff;
    font-weight:bold;
    background-color:#1D5A88;
    padding: 5px 10px;
    text-transform:uppercase;
}
.featured-news-head a:link, .featured-news-head a:visited,
.featured-news-head .text-right a:link, .featured-news-head .text-right a:visited {
    text-decoration:none;
    color:#fff;
    float:right;
}
.featured-news-list {
    padding:10px 20px;
}
.featured-news-list ul.izdvojeno_list li {
    color:#fff;
    background:none;
}
.featured-news-list ul.izdvojeno_list a, .featured-news-list ul.izdvojeno_list a:visited {
    color:#fff;
    font-size: 1.2em;
    font-weight:bold;
    line-height: 150%;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
}
.featured-news-list ul.izdvojeno_list {
    padding:0;
}
.featured-news-list .contentBoxIzdvojenoDate {
    color: #b5dfff;
}

.slick-dots {
    bottom: -25px;
}

.slick-dots li button::before {
    color:#fff;

}
    .slick-dots li.slick-active button::before {
        color: #fff;
    }

/*==========  Non-Mobile First Method  ==========*/

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {

    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
        #googleForm,
        #mainMenuCont,
        .news-home-content,
        .siteTools,
        .share-hp {
            display:none;
        }
        .logo {
            padding-bottom: 15px;
        }
        body {
            font-size:13px;
        }
    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
        body {
            font-size:14px;
        }
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {

    }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
        
    }